import 'package:krow/features/profile/live_photo/data/models/live_photo_data.dart';

abstract class StaffLivePhotoRepository {
  Stream<LivePhotoData> getStaffLivePhotoWithCache();

  Future<LivePhotoData> uploadStaffLivePhoto(LivePhotoData data);
}
